body{
	background-color: #343333;
	font-family: "myriad-pro-n4","myriad-pro",sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
}

header[role="banner"]{
	background-color: #0082cc;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 1.3em 0;
	background-image:url(images/grey_@2X.jpg);
	background-size: 50%;
}

.donate-btn{
    display: none;
}
@media (max-width: 991px){
    .donate-btn{
        display: block;
    }
}
.donate-btn{
    width: 100% !important;
    text-align: center !important;
    background-color: #c1d42f !important;
    color: #757d38 !important;
    font-family: "myriad-pro-n6","myriad-pro",sans-serif !important;
    font-style: normal !important;
    font-weight: 600 !important;
    text-transform: uppercase !important;
    box-shadow: 1px 2px 0px rgba(0,0,0,.2) !important;
    border: none !important;
    padding: .5em 1.5em !important;
}

.logo{
	float: left;
}

.tagline{
	float: left;
	color: #c1d42f;
	margin-left: 20px;
	text-transform:uppercase;
	font-family: "myriad-pro-n6","myriad-pro",sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 18px;
	letter-spacing: .1em;
	margin-top: 25px;	
}

h1, h2, h3, p, ul, ol{
	margin: 0 0 20px 0;
}

h1{
	margin: 0;
	font-size: 48px;
	font-family: "myriad-pro-n6","myriad-pro",sans-serif;
	font-style: normal;
	font-weight: 600;	
}

h2{
	font-size: 21px;
	text-transform: uppercase;
	font-family: "myriad-pro-n6","myriad-pro",sans-serif;
	font-style: normal;
	font-weight: 600;
	color: #0082cc;
}

h3{
	font-size: 18px;
	text-transform: uppercase;
	font-family: "myriad-pro-n6","myriad-pro",sans-serif;
	font-style: normal;
	font-weight: 600;
	color: #872a90;
	
}

h4{
	font-size: 16px;
	font-family: "myriad-pro-n6","myriad-pro",sans-serif;
	font-style: normal;
	font-weight: 600;
	color: #999999;
    text-transform:uppercase;
	
}

p,
ul,
ol{
	margin: 0 0 20px;
}

ul, ol{
	padding-left: 19px;
}

a:link, a:visited{
	color: #0082cc;
	text-decoration:none;
}

a:hover{
	color: #872a90;
	text-decoration:none;
}

hr{
    border-top: 1px solid rgba(0, 0, 0, .2);
    margin-top: 40px;
    margin-bottom: 30px;
}

hr.dashed{
	border-top: 1px dashed #CCCCCC; 
}

.lead{
	font-family: "myriad-pro-n4","myriad-pro",sans-serif;
	font-style: normal;
	font-weight: 400;
    font-size: 22px;
}


/*Navigation****************************************************/
nav#main-nav{
	border-bottom: 3px solid #c1d42f;
	background-color:#ffffff;
}
.menu-primary-container ul.menu a{
	color: #0082cc;
	text-transform:uppercase;
	font-family: "myriad-pro-n6","myriad-pro",sans-serif;
	font-style: normal;
	font-weight: 600;
	padding: 1em 3.1em;	
}
.menu-primary-container ul.menu a:hover,
.menu-primary-container ul.menu li.current-menu-item > a{
	color: #757d38; 
	background-color: #c1d42f;
}
.menu-primary-container ul.menu li {
    position: relative;
}
.menu-primary-container ul.menu ul {
    position: absolute;
    z-index: 500;
	padding: 0;
	display: none;
	background-color: #c1d42f;
    width: 100%;
}
.menu-primary-container ul.menu ul a{
    color: #757d38;
    padding: 1em;
    font-size: .85em;        
}
.menu-primary-container ul.menu ul li.current_page_item a{
    color: #872a90;
}
.menu-primary-container ul.menu ul li{
    width: 100%;
}
.menu-primary-container ul.menu  li:hover ul{ 
    display: block;
}
.menu-primary-container ul.menu ul a:hover,
.menu-primary-container ul.menu ul li.current_page_item a:hover{
    color: #FFFFFF;
}

/*Secondary Navigation (icons) ****************************************************/

ul.secondary-nav{
	list-style-type:none;
	margin: 0;
	padding: 0;
	text-align:center;
}
ul.secondary-nav li{
	display:inline-block;
	border-left: 1px solid #01629a;
	padding: 1em;
}
ul.secondary-nav li:first-child,
ul.secondary-nav li:last-child{
	border: none;
}

ul.secondary-nav span{
	display: block;
}
ul.secondary-nav a span{
	color: #FFFFFF;
	text-transform:uppercase;
	font-size: 13px;
}
ul.secondary-nav img{
    margin-bottom: 10px;
}

#main-content{
	background-color: #FFFFFF;
}

/*buttons ****************************************************/

a.btn-primary,
span.btn-primary a,
.ftr-newsletter input[type=submit],
.newsletter-signup input[type=submit],
.wpcf7 input[type="submit"]{
	background-color:#c1d42f;
	color: #757d38;
	font-family: "myriad-pro-n6","myriad-pro",sans-serif;
	font-style: normal;
	font-weight: 600;	
	text-transform: uppercase;
	box-shadow: 1px 2px 0px rgba(0, 0, 0, .2);
	border: none;
	border-radius: 10px;
	padding: .5em 1.5em;
}
span.btn-primary a{
background-color: #872a90;
color: #FFFFFF;
}

a.btn-primary:hover,
span.btn-primary a:hover,
.ftr-newsletter input[type=submit]:hover{
	background-color: #87c4e7;
	color: #FFFFFF;
	text-decoration: none;
}
li.li-donate a.btn-primary{
	margin-top: -25px;
}

a.btn-secondary{
	background-color: #0082cc;
	color: #FFFFFF;
	text-shadow: none;
}

a.btn-secondary:hover{
	color: #FFFFFF;
	background-color:#872a90;
}

/* Donation Forms *******************************************/
#mongo-form *{
	font-weight: normal!important;
}

.BBFormContainer[data-bbox-part-id="74ea9277-58e1-468c-a4ad-6a6b78e6609e"], .BBFormFieldLabel {
	line-height: 20px!important;
	font-weight: normal!important;
	color: #882B90!important;
	}

.BBFormContainer[data-bbox-part-id="10b955b7-9ced-4232-b0b5-ee67f8106191"] .BBFormPaymentRadioOptions .BBFormFieldLabelEdit, .BBFormContainer[data-bbox-part-id="10b955b7-9ced-4232-b0b5-ee67f8106191"] .BBFormGiftRadioOptions .BBFormFieldLabelEdit {
	padding: 14px !important;
}

.BBFormSectionHeading {
	font-size: 20px!important;
	font-family: "myriad-pro-n4","myriad-pro",sans-serif!important;
	font-weight: normal!important;
}
.BBFormGiftChoice {
	line-height: 30px!important;
}

.BBFormContainer[data-bbox-part-id="10b955b7-9ced-4232-b0b5-ee67f8106191"] .BBDFormSectionComments .BBFormFieldLabel, .BBFormContainer[data-bbox-part-id="74ea9277-58e1-468c-a4ad-6a6b78e6609e"] .BBDFormSectionComments .BBFormFieldLabel {
	width: 66%!important;
	margin-bottom: 13px!important;
}

[data-bbox-part-id='10b955b7-9ced-4232-b0b5-ee67f8106191'].BBFormContainer, .BBFormContainer {
	font-family: "myriad-pro-n4","myriad-pro",sans-serif;
	font-weight: normal;
}
#bboxdonation_billing_lblFullName {
	color: #882B90!important;
}

.BBFormContainer {
	color: #882B90!important;
	font-family: "myriad-pro-n4","myriad-pro",sans-serif!important;
}

.BBFormContainer[data-bbox-part-id="10b955b7-9ced-4232-b0b5-ee67f8106191"] label, .BBFormContainer[data-bbox-part-id="10b955b7-9ced-4232-b0b5-ee67f8106191"] input, .BBFormContainer[data-bbox-part-id="10b955b7-9ced-4232-b0b5-ee67f8106191"] select, .BBFormContainer[data-bbox-part-id="10b955b7-9ced-4232-b0b5-ee67f8106191"] textarea {
	color: #882B90;
	font-family: "myriad-pro-n4","myriad-pro",sans-serif!important;
	font-weight: normal!important;
}

[data-bbox-part-id="74ea9277-58e1-468c-a4ad-6a6b78e6609e"].BBFormContainer {
	font-size: 18px!important;
	color: #882B90!important;
}
.BBFormContainer[data-bbox-part-id="74ea9277-58e1-468c-a4ad-6a6b78e6609e"] .BBFormSection fieldset, .BBFormContainer[data-bbox-part-id="74ea9277-58e1-468c-a4ad-6a6b78e6609e"] .BBFormSection fieldset legend {
	color: #882B90!important;
	font-family: "myriad-pro-n4","myriad-pro",sans-serif!important;
	font-weight: normal!important;
}
.BBFormContainer[data-bbox-part-id="74ea9277-58e1-468c-a4ad-6a6b78e6609e"] .BBFormCheckboxLabel {
	font-size: 1em!important;
}

/*footer ****************************************************/
footer{
	width: 100%;
	float: left;
}

footer p{
    text-align: center;
}
footer img.logo{
    display: block;
    margin: 10px auto 20px;
}

.footer-main{
	background-image:url(images/grey_wash_wall_@2X.jpg);
	background-size: 50%;
	padding: 2.5em 0;
	margin-bottom: 2em;
}
p.address{
	color: #FFFFFF;
	font-size: 15px;
}
p.social img{
	margin-right: 10px;
}
p.site-info,
p.site-info a{
	color: #8d8d8d;
	font-size: 13px;
    text-align: center;
}

p.site-info span.alignright{
    float: none;
    text-align:center;
}

p.phone{
	font-family: "myriad-pro-condensed-n7","myriad-pro-condensed",sans-serif;
	font-style: normal;
	font-weight: 700;
    font-size: 2.5em;
    line-height:1;
}

p.credit{
    color: #ffffff;
    font-family: "myriad-pro-condensed-n7","myriad-pro-condensed",sans-serif;
	font-style: normal;
	font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 0;
}

.get-involved img{
    margin: 0 auto 20px;
    display: block;
    float: none;
}

.m-t{
    margin-top: 10px;
}

.ftr-newsletter {
    width: 100%;
    float: left;
    background-image: url(images/grey_wash_wall_@2X.jpg);
    padding: 20px 0 0;
    margin-bottom: 30px;
}

.ftr-newsletter p.title{
    color: #868585;
    font-size: 18px;
    font-family: "myriad-pro-condensed-n7","myriad-pro-condensed",sans-serif;
	font-style: normal;
	font-weight: 700;
    margin-bottom: 14px;
    text-transform:uppercase;
}

.ftr-newsletter .mc4wp-form label{
    display: none;
}

.ftr-newsletter .mc4wp-form{
    margin-top: -10px;
}

.ftr-newsletter .mc4wp-form input[type=email]{
    border: none;
    height: 35px;
    padding-left: 4px;
    width: 80%;
    margin: 0 auto;
}

.newsletter-signup{
    width: 100%;
    float: left;
    background-image: url(images/grey_wash_wall_@2X.jpg);
    padding: 30px 20px 30px;
    margin-bottom: 30px;
    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    border-top: 10px solid #c1d42f;
}

.newsletter-signup p.title{
    color: #87c2e4;
    text-transform: uppercase;
    font-family: "myriad-pro-n6","myriad-pro",sans-serif;
    font-style: normal;
    font-weight: 600;
    line-height:1.2;
    font-size: 24px;
    margin-bottom: 10px;
}

.newsletter-signup .mc4wp-form label{
    display: none;
}

.newsletter-signup .mc4wp-form input[type=email]{
    border: none;
    height: 35px;
    padding-left: 4px;
    width: 100%;
    margin: 0 auto;
}

.newsletter-signup input[type=submit]{
    float: left;
}

.newsletter-signup a{
    font-size: 13px;
    color: #87c2e4;
    margin-left: 10px;
    margin-top: 10px;
    float: left;
}

.wpcf7 input,
.wpcf7 textarea{
    border: 1px solid #CCCCCC;
    width: 95%;
}

.wpcf7 input{
    height: 35px;
    padding-left: 4px;
}

.wpcf7 p{
    text-transform:uppercase;
    color: #666666;
    font-size: 14px;
    margin-bottom: 15px;
}

.wpcf7 input[type="submit"]{
    width: 100px;
}


@media only screen and (min-width: 992px) {
    .ftr-newsletter {
        background: none;
        padding: 0;
    }
    .ftr-newsletter .mc4wp-form input[type=email]{
        margin: 0 15px 20px 0;
        float: left;
        width: 75%;
    }
    
    .get-involved img{
        float: left;
        margin: 0 15px 20px;
    }
    
    
}

/*header ****************************************************/

.header{
	height: 200px;
	background-color: #EEEEEE;
	width: 100%;
	float: left;
	background-size:cover;
	border-bottom: 10px solid #c1d42f;
	display: table;
    	position: relative;
background-position: center;
}
.header h1{
	text-align:center;
	color: #FFFFFF;
	text-transform:uppercase;
	margin: 0;
	line-height:1;
}
.header-container{
	height: 200px;
	width: 100%;
	display: table-cell;
	vertical-align:middle;	
}
body.home .header,
body.home .header-container,
body.page-id-1581 .header,
body.page-id-1581 .header-container
{
    height: 600px;
    position: relative;
}
body.home .header-container,
body.page-id-1581 .header-container{
	display: inherit;
}

body.page-id-1581 .header{
	background-position:left center;
}

.home-tagline{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: rgba(0,0,0,.3);
    text-align:center;
    color: #FFFFFF;
    text-transform:uppercase;
    font-size: 20px;
    font-family: "myriad-pro-n6","myriad-pro",sans-serif;
	font-style: normal;
	font-weight: 600;
    letter-spacing: .1em;
    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    padding: 1.7em 0;
}



body.page-id-1581 p#breadcrumbs{
	display: none;
}

#video-page .home-tagline{
	text-align:center;
	background-color: rgba(0,0,0,.6);
	
}

#video-page a.btn-secondary{
	float:none;
	margin: 10px auto 0;
	box-shadow: 1px 2px 0px rgba(0, 0, 0, .2);
}

a.play-btn{
	width: 82px;
	height: 82px;
	background-color:#8b169c;
	margin: 0 auto;
	border-radius: 50%;
	background-image:url(images/play-btn.png);
	background-position:36px 32px;
	background-repeat:no-repeat;
	cursor:pointer;
	z-index: 9999999999;
	margin-top: 230px;
}

a.play-btn:hover{
	opacity: .8;
}
.desktop-btn{
	display:none;
}

.mobile-btn{
	display: block;
}

@media only screen and (min-width: 992px) {
	
	#video-page a.btn-secondary{
		float:right;
		margin: 0;
	}	
	
	#video-page .home-tagline{
		text-align:left;
	}
	
	body.page-id-1581 .header{
		background-position:center;
	}
	
	.desktop-btn{
		display:block;
	}
	
	.mobile-btn{
		display: none;
	}
	
}


/* Main Menu ****************************************************/
ul.menu{
    text-align:center;
    margin: 0;
    padding: 0;
}
ul.menu li{
    display:inline-block;
}
ul.menu a{
    padding: 1em;
    text-decoration:none;
    display: block;
}
ul.menu a:hover{
    color: #e58471;   
}
.mobile-menu ul.menu{
    border-top: 1px solid #CCCCCC;
    margin-bottom: 20px;
}
.mobile-menu ul.menu li{
    display: block;
    border-bottom: 1px solid #cccccc;
}
a.mobile-menu-btn{
    display: block;
    width: 100%;
    background-color: #333333;
    text-align:center;
    color: #FFFFFF;
    padding:  1em 0;
	font-family: "myriad-pro-n6","myriad-pro",sans-serif;
	font-style: normal;
	font-weight: 600;
	text-transform: uppercase;
}


#footer-menu{
    display: block;
    border-top: 4px solid #333333;
    border-bottom: 4px solid #333333;
}

#footer-menu ul{
    float: left;
    width: 100%;
}
#footer-menu ul li{
    text-align: center;
    display: block;
    width: 100%;
    border-bottom: 1px dashed #000000;
    float: left;  
}

ul#menu-footer-menu-column-three li:last-child{
    border-bottom: none;
}

#footer-menu a{
	padding: 0;
	display: block;
	width: 100%;
	float: left;
	color: #c1d42f;
	text-transform:uppercase;
	font-family: "myriad-pro-n6","myriad-pro",sans-serif;
	font-style: normal;
	font-weight: 600;	
	padding: 10px;
}

#footer-menu ul.sub-menu {
    border: none;
display: none;
}

#footer-menu ul.sub-menu li {
	width: 100%;  
}

#footer-menu ul.sub-menu li:last-child{
    border-bottom: none;
}

#footer-menu ul.sub-menu a {
	color: #FFFFFF;
	font-family: "myriad-pro-n4","myriad-pro",sans-serif;
	font-style: normal;
	font-weight: 400;	
	text-transform: none;
    display: block;
    
}

#footer-menu ul.sub-menu a:hover{
	color: #c1d42f;
}	

#footer-menu ul#menu-footer-menu-column-1{
    float: left;
    text-align:left;
}

#footer-menu ul#menu-footer-menu-column-1 li{
    display: block;
    float: left;
    width: 100%;
}

@media only screen and (min-width: 992px) {
    #footer-menu{
        border: none;
    }
   
    #footer-menu ul{
        width: 33%;
    }
    #footer-menu ul li{
        text-align: left;
        display: block;
        border: none;
    }    
    #footer-menu ul.sub-menu a {   
        padding: 0;
    }
    
    #footer-menu a{
        padding-left: 0;
    }
    #footer-menu ul.sub-menu {
        margin: 0;
        padding: 0;
        width: 100%;
        display: block;
    }    
        
    #footer-menu ul.sub-menu,
    #footer-menu ul.sub-menu li{
        border: none;
    }
    
    #footer-menu ul.sub-menu li{
        padding: 5px 0;
    }
    
    footer p{
        text-align: left;
    }  
    p.site-info {
        text-align:left;
    }
    
    p.site-info span.alignright{
        float: right;
        text-align:right;
    }    
      
}

/*#menu-footer-menu-column-1{
    width: 120px;
}

#menu-footer-menu-column-2{
    width: 260px;
    background-color:#333;
}

#menu-footer-menu-column-3{
    width: 200px;
    background-color: #000;
}*/

/* Wordpress styles ****************************************************/
.alignleft { 
	float: left; 
	margin-right: 30px; 
	}
.alignright { 
	float: right; 
	margin-left: 30px; 
	}
.aligncenter { 
	text-align: center; 
	display: block; 
	margin-left: auto; 
	margin-right: auto; 
	}
.wp-caption { 
	text-align: center; 
	margin-bottom: 40px; 
	max-width: 100%; 
	background-color:#ffffff; 
	padding: 20px; 
	cursor: pointer; 
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	border-radius: 5px; 
	/*margin-top: 40px; */
	}
.wp-caption-text { 
	font-style: italic; 
	font-size: 11px; 
	line-height: 120%; 
	margin: 15px 0 0; 
	color: #999999; 
	}
/* Comments  ****************************************************/
p.comments-logged-in-as{
	text-align:center;
}
ol.commentlist{
	margin: 0px;
	border-bottom: 1px dashed #cccccc;
    padding: 0px;
}
.commentlist li {
    position: relative;
    clear: both;
    overflow: hidden;
    list-style-type: none;
    padding: 20px 0 ;
}
.commentlist li ul.children {
    margin: 20px 0 0 40px;
}
.commentlist li[class*=depth-] {
    margin-top: 1.1em;
}
.commentlist li.depth-1 {
    margin-left: 0;
    margin-top: 0;
}
.commentlist li:not(.depth-1) {
    margin-right: 0px;
    margin-left: 0px;
    margin-top: 10px;
    padding-bottom: 0;
	margin-bottom: 10px;
	background-color: #ffffff;
}
.commentlist .odd {
	border-top: 1px dashed #cccccc;
}
.commentlist .even {
	border-top: 1px dashed #cccccc;
}
.commentlist .vcard {
    margin-left: 100px;
}
.commentlist .vcard cite.fn {
   
}
.commentlist .vcard time {
    float: right;
}
.commentlist .vcard time a {
    text-decoration: none;
    margin-right: 10px;
}
.commentlist .vcard time a:hover {
    text-decoration: underline;
}
.commentlist .vcard img.avatar {
    position: absolute;
    left: 10px;
    background: #fff;
}
.commentlist .comment_content {
    margin-left: 100px;
}
.commentlist .comment_content p {
    margin: 0.7335em 0 1.5em;
    font-size: 1em;
    line-height: 1.5em;
}
.commentlist .comment-reply-link {
    text-decoration: none;
    float: right;
    background: #cd7f9e;
    padding: 3px 5px;
    color: #fff;
    margin-bottom: 10px;
    font-size: 0.9em;
}
.commentlist .comment-reply-link:hover,.commentlist .comment-reply-link:focus {
    opacity: 1;
}
.respond-form {
    margin: 4em 0;
    padding-bottom: 2.2em;
    border-top: 10px solid #eeeeee;
}
.respond-form form {
    margin: 0.75em 0;
}
.respond-form form li {
    list-style-type: none;
    clear: both;
    margin-bottom: 0.7335em;
}
.respond-form form li label,.respond-form form li small {
    display: none;
}
.respond-form form input[type=text],.respond-form form input[type=email],.respond-form form input[type=url],.respond-form form textarea {
    padding: 3px 6px;
    background: #ffffff;
    border: 1px solid #cecece;
    line-height: 1.5em;
}
.respond-form form input[type=text]:focus,.respond-form form input[type=email]:focus,.respond-form form input[type=url]:focus,.respond-form form textarea:focus {
    background: #fff;
}
.respond-form form input[type=text]:invalid,.respond-form form input[type=email]:invalid,.respond-form form input[type=url]:invalid,.respond-form form textarea:invalid {
    outline: none;
    border-color: #fbc2c4;
    background-color: #f6e7eb;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    box-shadow: none;
}
.respond-form form input[type=text],.respond-form form input[type=email],.respond-form form input[type=url] {
    width: 96%;
	padding: 2%;
}
.respond-form form textarea {
    resize: none;
    width: 97.3%;
    height: 150px;
}
#allowed_tags {
    margin: 10px;
}
.nocomments {
    margin: 0 20px 1.1em;
}
h3#comments{
	border-top: 10px solid #eee;
	padding-top: 20px;
	margin-top: 50px;
}
ol.commentlist img.photo{
	width: 75px;
	height: 75px;
	float: inherit;
	margin: 0px;
}
h2#comments,
h3#comment-form-title{
	text-align:center;
	margin-top: 50px;
}
.respond-form form textarea{
	border: 1px solid #cccccc;
	background:none;
	width: 96%;
	padding: 2%;
}
ol.commentlist .alert{
	margin: 0.7335em 0 10px 100px;
}
ol.commentlist .alert p{
	margin: 0;
}
ul#comment-form-elements{
	margin: 0;
	padding: 0;
}

/* Alt Styles ****************************************************/

h2 span.alt{
	font-size: 18px;
	border-bottom: 1px solid #0082cc;
	padding: 0 0 .8em 0;
	display: inline-block;
}

h3 span.alt{
	color: #872a90;
	font-size: 18px;
}

.large{
    font-size: 1.2em;
}

.smaller{
    font-size: .85em;
}

.mute{
    opacity: .6;
}

.hm-tag{
    text-transform:uppercase;
    text-align:center;
    color: #CCCCCC;
    margin-bottom: 10px;
    font-size: 13px;
}


/* Section Styles  ****************************************************/

.bg-three{
	background-color: #e8f4fa;
}



.bg-one{
	background-color: #FFFFFF;
}

.bg-two{
	background-color: #0082cc;
    color: #FFFFFF;
}

.bg-two h2,
.bg-two h3,
.bg-two h4{
	color: #FFFFFF;
}

.bg-two h2 span.alt{
	border-bottom: 1px solid #ffffff;
}

.section{
	padding: 4em 0;
	width: 100%;
	float: left;
}

.s-group{
	padding: 1em 0;
}

.bottom{
	padding-bottom: 4em;
}

.top{
	padding-top: 4em;
}



span.dev-notes{
	color: #FF0004 !important;
}

.number, span.number{
	color: #872a90;
	font-family: "myriad-pro-condensed-n7","myriad-pro-condensed",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 72px;	
	margin-bottom: 0;
	line-height: 1;
}

.more, span.more, span.more a{
	color: #9ba834;
	font-size: 14px;
	text-transform:uppercase;
	letter-spacing: .1em;
	font-family: "myriad-pro-n6","myriad-pro",sans-serif;
	font-style: normal;
	font-weight: 600;	
}

article{
    border-bottom: 1px solid #dcdcdc;
    padding-bottom: 2.8em;
    margin-bottom: 3em;
    display: block;
}

article h1{
	font-size: 28px;
	margin-bottom: 10px;
}

article p{
	font-size: 15px;
}

body.single article h1{
	font-size: 36px;
	color: #0082cc;
	margin-bottom: 20px;
}

body.single article{
	border-bottom:none;
}

ul.meta{
    display:inline-block;
    text-align:center;
    list-style-type:none;
    margin: 0 0 20px 0;
    padding: 0;
}

ul.meta li{
    float: left;
    margin-left: 30px;
    font-size: 11.5px;
    color: #999999;
    text-transform:uppercase;    
}
ul.meta li.date-time{
    font-size: 15px;
}

ul.meta li img{
    margin-right: 8px;
}

ul.meta a{
    color: #999999;
}

ul.meta li:first-child{
    margin-left: 0px;
}



/* Pagination  ****************************************************/

.navigation{
    margin-bottom: 3em;
}

.navigation ul{
    text-align:center;
    width: 100%;
}

.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
	color: #555555;
	text-decoration:none;
}

.navigation li {
	display: inline;
}

.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
	background-color: #ffffff;
    cursor: pointer;
    width: 33px;
    padding: 0.75rem 0;
    display: inline-block;
}

.navigation li a:hover,
.navigation li.active a {
	color: #FFFFFF;
    background-color: #555555;
}

/* Slider */
.slick-slider
{
    position: relative;

    display: block;

    -moz-box-sizing: border-box;
         box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
     margin-bottom: 20px;
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
    
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    
    padding: 0 2em;    
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}


/*start default */


/* Slider */
.slick-loading .slick-list
{
    background: #fff url('./ajax-loader.gif') center center no-repeat;
}

/* Icons */
@font-face
{
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;

    src: url('./fonts/slick.eot');
    src: url('./fonts/slick.eot?#iefix') format('embedded-opentype'), url('./fonts/slick.woff') format('woff'), url('./fonts/slick.ttf') format('truetype'), url('./fonts/slick.svg#slick') format('svg');
}
/* Arrows */
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;

    position:inherit;
    top:auto;

    display: block;

    width: 35px;
    height: 37px;
    margin-top: -10px;
    padding: 0;

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
    background-color: #ffffff;
    bottom: 0;
    margin: 0 10px;
    display: inline-block;
    background-image:url(images/arrow-sprite.png);
}

.sl-icons{
    width: 110px;
    margin: 0 auto;
}

.slick-prev{
    background-position: 0 -38px;
}
.slick-next{

}

.slick-prev:hover{
    color: transparent;
    outline: none;
    background-position: 0 -75px;
}


.slick-next:hover{
    color: transparent;
    outline: none;
    background-position: 0 38px;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;

    opacity: .75;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left: -25px;
}
[dir='rtl'] .slick-prev
{
    right: -25px;
    left: auto;
}

.slick-next
{
    right: -25px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: -25px;
}

/* Dots */
.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    bottom: -45px;

    display: block;

    width: 100%;
    padding: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: '•';
    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: black;
}

img.full-width{
    width: 100%;
    max-width:inherit;
    height: auto;
}

.bc-wrap{
    width: 100%;
    position:absolute;
    bottom: 0;
    height: 30px;
}
p#breadcrumbs{
    color: #FFFFFF;
    text-transform:uppercase;
    font-size: 13px;
}

p#breadcrumbs a{
    color: #c1d42f;
}

.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(0, 130, 204, 0.8) url(images/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}

.callout{
    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    padding: 2em 2em .75em;
    background-color: rgba(0, 130, 204, .1);
    border-radius: 10px;
}

.callout hr{
    border-top: 1px dashed rgba(0, 130, 204, .5);
}

.bg-three .callout{
}

.pf-stat{
    border-top: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    margin: 0 20px 30px;
    padding: 3em;
    text-align:center;
    
}

.m-r{
    margin-right: 0px;
}

#pre-footer h2{
    margin-bottom: 30px;
    font-size: 20px;
}


.img-circle img{
  border-radius: 50%;
  margin-bottom: 20px;
}

.blog-sidebar{
	margin-left: 0;
}

.blog-sidebar div{
    float: left;
    width: 100%;
}

.blog-sidebar ul{
	list-style-type:none;
	margin: 0 0 40px;
	padding: 0;
}

.blog-sidebar li{
	border-bottom: 1px dashed #CCCCCC;
}

.blog-sidebar a{
	display: block;
	padding: 10px;
}

h3.sidebar-title{
	border-top: 10px solid #eeeeee;
	border-bottom: 1px solid #CCCCCC;
	margin: 0;
	padding: 10px;
}

.google-maps {
    position: relative;
    padding-bottom: 30%; 
    height: 0;
    overflow: hidden;
    margin-bottom: 20px;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.m-l{
    margin-left: 0;
}

.site-wide-alert, 
.site-wide-announcement{
    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    padding: 10px;
}

.site-wide-alert{
	background-color: #aa2d2a;
}

.site-wide-announcement{
	background-color: #8b169c;
}
.site-wide-alert p,
.site-wide-announcement p{
  margin: 0;
  color: #FFFFFF;
}

.site-wide-alert p{
  font-family: "myriad-pro-n6","myriad-pro",sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 18px;    
}

.site-wide-announcement p{
font-size: 15px;
padding: 1rem;
}
.site-wide-announcement a,
.site-wide-alert a{
color: #c3d600;
}



#testimonials{
	background-repeat:no-repeat;
	background-size:cover !important;
}

#testimonials p{
	font-size: 24px;
	color: #ffffff;
	line-height:1.6;
}

#testimonials blockquote footer:before{
	content:normal;
}

#testimonials blockquote footer{
  font-family: "myriad-pro-n6","myriad-pro",sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  color: #FFFFFF;
  
	
}

.gallery-columns-3 img,
.gallery-columns-4 img,
.gallery-columns-5 img{
    border: 10px solid #ffffff !important;
}

.aan-intro{
	display: block;
	width: 100%;
	background-repeat:no-repeat;
	background-size:cover;
	box-sizing:border-box;
	background-position:center;
	padding: 6rem 0;	
	background-image: url(images/aan-hdr-img.jpg);
}

.aan-intro img{
	display: block;
	margin: 0 auto 2rem;
}

.aan-content h2{
	font-size: 3.0rem;
	text-transform:none;
}

.aan-content .bg-two h2{
	color: #c1d42f;
}

.aan-content em{
	font-size: 2.1rem;
}

body.single .aan-content em{
	font-size: 16px;
}

.aan-content .bg-four em{
	font-size: 1.5rem;
}

.aan-content .bg-four{
	background-color: #8b169c;
}

.aan-content .bg-four p,
.aan-content .bg-four ul{
	color: #ffffff;
}

.aan-content .bg-four h2,
.aan-content .bg-four h3{
	color: #c1d42f;
}

.aan-quote{
	width: 280px;
	margin: 0 auto;
	font-size: 1.3rem;
	color: #0077c5;
	text-align:center;
}

a.aan-donate-btn{
	background-color:#c3e0f2;
	box-sizing:border-box;
	display:block;
	padding: 2.5rem 2.5rem;
	font-size: 2rem;
}
a.aan-donate-btn:hover{
background-color: #e1f0f9;
}

a.aan-donate-btn img{
	margin-right: 1rem;
}
a.aan-donate-btn strong{	
	color: #801791;
}
a.aan-dk-blue{
	float: left;
	width: 100%;
	text-align:center;
	background-color: #0082cc;
	color: #FFFFFF;
}

a.aan-dk-blue:hover{
	background-color: #0067ab;
}

a.aan-dk-blue strong{	
	color: #FFFFFF;
}

.aan-callout{
	background-color: #0077c5;
	box-sizing:border-box;
	padding: 3rem;
	margin-bottom: 2rem;
	    background-image: url(images/aan-callout-bg.png);
    background-position: 100px -9px;
    background-repeat: no-repeat;
}

.aan-callout h3{
	font-size: 2.4rem;
	text-transform:none;
	color: #c1d42f;
}

.aan-callout .tribe-mini-calendar-event .list-date{
	display: none;
}

.aan-callout .tribe-mini-calendar-event .list-info h2{
	margin-bottom: 3px;
}

.aan-callout h2 a{
	color: #FFFFFF;
	font-size: 1.8rem;
	font-family: "myriad-pro-n8","myriad-pro",sans-serif;
	font-style: normal;
	font-weight: 600;	
}

.aan-callout h2 a:hover{
	color: #c1d42f;
}
.aan-callout .tribe-events-duration{
	color: #99bcd3;
	font-size: 1.4rem;
}

.aan-callout .tribe-mini-calendar-event{
	padding:0;
	margin: 0;
	border:none;
}

.aan-callout .tribe-mini-calendar-event .list-info{
	margin: 0;
	margin-bottom: 1rem;
}

.aan-callout p.tribe-events-widget-link{
	padding-top: 1rem;
	margin-bottom: 0;
}

.aan-callout p.tribe-events-widget-link a{
	color: #FFFFFF;
}

.aan-callout h2 a:hover,
.aan-callout p.tribe-events-widget-link a:hover{
	color: #c1d42f;
}

body.postid-1341 div.aan-callout,
body.postid-1491 div.aan-callout{
	margin-top: 2rem;
	background-image:none;
	color: #ffffff;
}

body.postid-1341 div.aan-callout p,
body.postid-1491 div.aan-callout p{
	color: #FFFFFF;
	margin-bottom: 2rem;
}

body.postid-1341 div.aan-callout img,
body.postid-1491 div.aan-callout img{
	max-width: 130px;
	float: left;
	margin-right: 2rem;
}

/*body.postid-1341 .product-addon-preferred-date-mmddyy .addon-description p,
body.postid-1491 .product-addon-preferred-date-mmddyy .addon-description p{
    color: #0082cc;
	margin: 0;
	font-weight:bold;
	font-size: 1.4rem;
	font-style:normal;
}
body.postid-1341 .product-addon-preferred-date-mmddyy .addon-description,
body.postid-1491 .product-addon-preferred-date-mmddyy .addon-description p{
    box-sizing: border-box;
    padding: 1rem;
    background-color: #c3e0f2;
    margin-bottom: 1rem;
    border-radius: 4px;
}*/

body.page-id-1495 a.aan-donate-btn{
	display: none;
}

#int-nav{
	background-color: #801791;
}

#int-nav ul.menu a{
	color: #c3d600;
	font-size: 1.8rem;
	text-transform:uppercase;
	font-family: "myriad-pro-n6","myriad-pro",sans-serif;
	font-style: normal;
	font-weight: 600;	
}

.tribe-events-user-recurrence-toggle,
/*#tribe-events-bar,*/
.screen-reader-text,
a.tribe-events-ical,
body.post-type-archive-tribe_events #testimonials,
body.post-type-archive-tribe_events .stats,
body.single-tribe_events #testimonials,
body.single-tribe_events .stats,
/*.tribe-events-list-photo-description.tribe-events-content,*/
.tribe-events-single-section,
.tribe-events-cal-links,
body.woocommerce #testimonials,
body.woocommerce .stats{
	display: none !important;
} 
.type-tribe_events.tribe-events-photo-event .tribe-events-photo-event-wrap{
	background-color: #d1e8f5;
}
.type-tribe_events.tribe-events-photo-event .tribe-events-photo-event-wrap:hover{
	background-color: #daedf7 !important;
}


h1.tribe-events-single-event-title,
.tribe-events-schedule{
	text-align:center;
}

h2.tribe-events-page-title{
	text-align:left;
}

body.tribe-events-photo h2.tribe-events-page-title{
	text-align:center;
}

body.tribe-events-photo .tribe-bar-disabled{
	display:none;
}

#tribe-events .tribe-events-content p{
	font-size: 13px;
}

h2 span.tribe-event-date-start{
	font-size: 2.3rem;
}

.tribe-events-tooltip .tribe-events-event-thumb{
	margin-bottom: 10px;
}

.tribe-events-event-image img{
	display:block;
	margin: 0 auto;
}

body.single-tribe_events .tribe_events{
	max-width: 760px;
	margin: 0 auto 6rem;
	text-align:center;
}

.woocommerce div.product .product_title{
	color: #0077c5;
	font-size: 3.6rem;
	margin-bottom: 1rem;
}

.woocommerce div.product p.price{
	color: #0077c5;
	font-size: 2.4rem;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
	color: #6a6f23;
	background-color: #c1d42f;
	text-transform: uppercase;
}

h3#order_review_heading{
	padding-top: 3rem;
}

body.tribe-events-photo li#menu-item-1319 a,
body.postid-1341 li#menu-item-1343 a,
body.page-id-1296  li#menu-item-1342 a,
body.page-id-1495  li#menu-item-1508 a{
	color: #FFFFFF;	
}

h3.addon-name{
	color: #333333;
	font-size: 1.6rem;
	margin-bottom: 0;
	
	    font-family: "myriad-pro-n4","myriad-pro",sans-serif;
    font-style: normal;
	font-weight: 400;
}

.woocommerce form .form-row input.input-text{
	padding: 1rem;
}

p.stock {
	display: none;
}

.woocommerce form .form-row input.input-text,
textarea.addon-custom-textarea{
	border: 1px solid #cccccc;
}

textarea.addon-custom-textarea{
	min-height:200px;
}

p.addon-wrap-1341-picture-or-company-logo-3 input.input-text,
p.addon-wrap-1491-picture-or-company-logo-3 input.input-text{
	background-color: #eeeeee;
	border: none !important;
}

body.tribe-events-photo .tribe-events-notices{
	display: none;
}

body.postid-1341 div.product p.price,
body.postid-1341 .sku_wrapper,
body.postid-1341 .woocommerce-variation-price,
body.postid-1491 div.product p.price,
body.postid-1491 .sku_wrapper,
body.postid-1491 .woocommerce-variation-price{
		display:none;
}

body.postid-1341 h3,
body.postid-1491 h3{
	font-size: 25px;
}

body.postid-1341 h3.addon-name,
body.postid-1491 h3.addon-name{
	font-size: 16px;
	text-transform:none;
	margin-bottom: 4px;
	font-weight: bold;
}

body.postid-1341 .variations label,
body.postid-1491 .variations label{
	color: #666666;
    font-family: "myriad-pro-n4","myriad-pro",sans-serif;
    font-style: normal;
    font-weight: 400 !important;
	font-size: 14px;
	padding: 0;
}


body.postid-1341 div.product form.cart .reset_variations,
body.postid-1341 div.product form.cart .variations select,
body.postid-1491 div.product form.cart .reset_variations,
body.postid-1491 div.product form.cart .variations select{
	float: left;
	clear: both;
}
body.postid-1341 div.product form.cart table.variations,
body.postid-1491 div.product form.cart table.variations{
	border-bottom: 1px dashed #CCCCCC;
	margin-bottom: 40px;
}

body.postid-1341 small,
body.postid-1491 small{
	color: #999999;
}

.woocommerce td.product-name dl.variation dd{
	padding:0;
	margin: 0;
}

abbr.required{
	border: none;
	color: #aa2d2a;
}

.woocommerce td.product-name dl.variation{
	font-size: 13px;
}

th.product-thumbnail,
td.product-thumbnail,
th.product-quantity,
td.product-quantity{
	display: none;
}

body.woocommerce-order-received div.woocommerce header{
	background-color:inherit;
    padding:inherit;
    background-image:inherit;
    background-size:auto;
}

body.woocommerce-order-received div.woocommerce h2{
	font-size: 2rem;
}

body.postid-1341 div.addon-description p,
body.postid-1491 div.addon-description p {
    margin-bottom: .5em;
    font-style: italic;
    font-size: 1.4rem;
    color: #666;	
}

.wdpu-1456 .wdpu-title{
	font-size: 34px !important;
	margin-bottom: 10px !important;
}

.wdpu-content{
	margin-bottom: 4px !important;
}

.wdpu-content h2{
	padding-top: 4px !important;
	margin-bottom: 10px !important;
}


@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
  .pf-stat{
      width: 600px;
      margin: 0 auto 30px;
      display:table;
      vertical-align:middle;
  }
  .pf-stat-c{
      display:table-cell;
      vertical-align:middle;
      width: 33%;
      height: 72px;
  }
  .pf-stat-c p{
      margin-bottom: 0;
  }
  .c1{
      width:15%;
  }
  .c2{
      width: 27%;
  }
  .c3{
      width: 58%;
      text-align:left;
  }
    .blog-sidebar{
        margin-left: 3em;
    }  
  .m-r{
    margin-right: 20px;
    }
  .m-l{
      margin-left: 3em;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}

@media (max-width: 992px) {
	ul.secondary-nav{
		display: none;
	}
	
	.logo{
		display: block;
		float: none;
		margin: 0 auto;
	}
	
	.tagline{
		float: none;
		text-align:center;
		display: block;
		padding: 1em 0 0;
		letter-spacing:normal;
		margin-top: 0;
	}

}

@media (min-width: 992px) and (max-width: 1200px) {

	li.li-donate a.btn-primary{
		margin-top: auto;
	}
	
}



.date-passed{
    display: none;
}

.tribe-events-notices{
	display:none;
}

.video-container {
    position: relative;
    padding-bottom: 50%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
    margin-bottom: 3rem;
}

.video-container-lg {
    position: relative;
    padding-bottom: 53.2%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
    margin-bottom: 3rem;
}

.video-container iframe,
.video-container-lg iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

body.page-id-1554 #main-content h3{
	margin-bottom: 5px;
}

.woocommerce div.product form.cart .variations label{
	color: #333333;
	margin-bottom: 0;
    font-size: 14px;
    padding-top: 4px;
}

.woocommerce .quantity .qty{
	    height: 35px;
}

body.postid-5041 .product_meta{
	display: none;
}
@media (min-width: 768px) {
	body.postid-5041 .summary.entry-summary{
		padding-top: 5rem;
	}
}
body.postid-5041 .woocommerce div.product span.price{
	color: #c1d42f !important;
}

.woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n+2) {
    width: 33.3333%;
    display: inline-block;
    box-sizing: border-box;
    padding: 1rem;
}

body.page-id-7230 .header h1,
body.page-id-7230 p#breadcrumbs span.breadcrumb_last{
	text-transform:none;
	font-style:italic;
}

